media.dialogs.tabDescription.description.label=Descrizione

media.dialogs.tabAbstract.abstract.label=Abstract

media.dialogs.tabTags.tags.label=Tags


media.dialogs.mediaImageDlg.label= Immagine
media.dialogs.mediaAudioDlg.label= Audio
media.dialogs.mediaVideoDlg.label=Video
media.dialogs.mediaYoutubeDlg.label= External Video
media.dialogs.mediaDocumentDlg.label= Documento

media.dialogs.mediaVideoDlg.tabVideo.image.description=Immagine di anteprima

media.dialogs.tabImage.label=Immagine
media.dialogs.tabImage.image.label=Immagine

media.dialogs.tabAudio.label=Audio
media.dialogs.tabAudio.audio.label=Audio

media.dialogs.tabVideo.label=Video
media.dialogs.tabVideo.video.label=Video
media.dialogs.tabVideo.image.label=Immagine

media.dialogs.tabDocument.label=Documento
media.dialogs.tabDocument.document.label=File

media.dialogs.tabVideo.videoUrl.label=Url del video esterno
media.dialogs.tabVideo.videoUrl.description=URL del file flv o URL di youtube


media.dialogs.tabTitle.label=Titolo
media.dialogs.tabTitle.title.label=Titolo
media.dialogs.tabAbstract.label=Abstract
media.dialogs.tabDescription.label=Descrizione
media.dialogs.tabTags.label=Tags
media.dialogs.tabAttributes.label=Attributi
media.dialogs.tabAttributes.copyright.label=Copyright
media.dialogs.tabAttributes.source.label=Sorgente
media.dialogs.tabAttributes.creator.label=Creato da
media.dialogs.tabAttributes.creationDate.label=Creato il
media.dialogs.tabAttributes.modificationDate.label=Modificato il

tree.media.folders=Alberatura media
media.loadzip=Carica archivio zip
media.select=Seleziona media...
media.remove=Rimuovi media


media.types.image=Immagini
media.types.audio=Mp3
media.types.youtube=Video esterni
media.types.video=Flv
media.types.document=Documenti


media.types.image.load=Carica immagine
media.types.audio.load=Carica file mp3
media.types.youtube.load=Collega video esterno
media.types.video.load=Carica video flv
media.types.document.load=Carica documento

media.download=Scarica
media.edit=Modifica
media.delete=Elimina
media.copy=Copia
media.move=Sposta
media.activate=Attiva
media.deactivate=Deattiva
media.pages=Pagine
media.nopages=Non utilizzato
media.notpublished=Non attivato
media.select=Seleziona

media.menu.title=Media
media.menu.browse=Naviga
media.menu.search=Cerca

buttons.ok=Ok
buttons.cancel=Annulla

dialog.filenopreview.extensions=Estensioni valide:
dialog.filenopreview.error.extension=Estensione del file per il campo {0} non valida

media.footer.text=SimpleMedia module versione {0} by Openmind. <a href="http://www.openmindlab.com/lab/products/media/getsupport.html" target="blank">Desideri supporto?</a> <a href="http://www.openmindlab.com/lab/products/media/getsupport.html" target="blank">Hai bisogno di altre funzionalit\u00E0?</a>

media.move.error.selectnode=Seleziona un nodo
media.move.error.samenode=Non \u00E8 possibile spostare all'interno dello stesso nodo.


media.info.media_extension=Extension: {0}
media.info.media_size=Dimensione: {0}
media.info.media_width=Larghezza: {0}px
media.info.media_height=Altezza: {0}px
media.info.media_bitdepth=Profondit\u00E0 di colore: {0}
media.info.media_duration=Durata: {0}
media.info.media_framerate=Frame rate: {0} fps
media.info.media_pages= Numero di pagine: {0}


media.bgselector.white=Bianco
media.bgselector.transparent=Trasparente
media.bgselector.black=Nero

stk.dam.mediauuid.description=Seleziona o carica un nuovo media
stk.dam.mediauuid.label=Seleziona media

tree.playlists=Alberatura playlist
tree.playlists.new=Nuova playlist
tree.playlists.column=Playlists
playlist.entries.add=Aggiungi elemento
playlist.entries.remove=Rimuovi elemento
